Subject: Ticket Assigned - Order canceled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 06:59:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order canceled  Hello, 
My order was canceled today without giving any particular reason through an SMS with an apology. I’m very disappointed for the fact that I’m a regular customer at Splash especially online and by doing this I’ve decided not to purchase anything from your company now onwards. I wasn’t given a roper reason at all and the audacity to send just an apology without reason is unacceptable. I want to know exact reason as to why and want my refund( even though very less ) ASAP. I’m waiting for a revert back. My order no. is 9797037527

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1386122